View Issue Details

IDProjectCategoryView StatusLast Update
0006012GNUnetTCP transportpublic2020-01-13 17:40
ReporterschanzenAssigned Toschanzen 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version0.12.2Fixed in Version0.12.2 
Summary0006012: [TNG] TCP KX fails
DescriptionKX is broken. Signature cannot be verified (presumably).
TagsNo tags attached.

Relationships

child of 0005710 confirmed TNG meta issue 

Activities

schanzen

2020-01-13 17:40

manager   ~0015265

0.12.2 released

Issue History

Date Modified Username Field Change
2019-12-25 14:51 schanzen New Issue
2019-12-25 14:51 schanzen Status new => assigned
2019-12-25 14:51 schanzen Assigned To => schanzen
2019-12-25 14:51 schanzen Relationship added child of 0005710
2019-12-26 04:27 schanzen Status assigned => resolved
2019-12-26 04:27 schanzen Resolution open => fixed
2019-12-26 04:27 schanzen Fixed in Version => 0.13.0
2020-01-01 04:16 schanzen Fixed in Version 0.13.0 => 0.12.2
2020-01-01 04:16 schanzen Target Version 0.13.0 => 0.12.2
2020-01-13 17:40 schanzen Note Added: 0015265
2020-01-13 17:40 schanzen Status resolved => closed